# 页面标题
VUE_APP_TITLE = 中康SCRM管理系统
# 公司名称
VUE_APP_COMPANY_NAME = 陕西中康智慧药房有限公司
# ICP备案号
VUE_APP_ICP_RECORD = 陕ICP备2024048690号-2
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/zkzh_logo.png

# 生产环境配置
ENV = 'production'

#FS管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

#项目所属
VUE_APP_PROJECT_FROM=zkzh

#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 1
